.related-products {
  margin: 20px 0px; }
  @media (min-width: 1024px) {
    .related-products {
      margin: 45px 0px; } }

.related-products-title {
  font-size: 28px;
  line-height: 38px;
  text-align: center;
  display: block;
  text-align: center;
  margin-bottom: 70px; }

.fragments {
  text-align: center; }
  @media (min-width: 1024px) {
    .fragments {
      display: flex;
      justify-content: center; } }

.fragment-item {
  width: 100%;
  margin: 20px 0; }
  .fragment-item .fragment-logo {
    height: 110px;
    width: 110px;
    margin: 0 auto 30px auto;
    display: block; }
    .fragment-item .fragment-logo img {
      height: auto;
      width: 100%; }
  .fragment-item .fragment .product-name {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px; }
  .fragment-item .fragment .product-description {
    font-size: 20px;
    line-height: 30px; }
  .fragment-item .fragment .product-link {
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px; }
  @media (min-width: 1024px) {
    .fragment-item {
      width: 257px;
      margin: 0 10px; } }
